[unresolved]{
	opacity: 0;
	transition: opacity .4s ease;
}
ff-suggest[unresolved]{
	display: none;
}
/* ######## Spinner ######## */
#overlayNav {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
	background-color: #000000;
	transition: all 0.2s;
	opacity: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
#overlayNav.active {
	z-index: 9999;
	opacity: 0.7;
}
.spinner {
    animation: rotator 1.4s linear infinite;
}

@keyframes rotator {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(270deg);
    }
}

.path {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    transform-origin: center;
    animation: dash 1.4s ease-in-out infinite,
    colors 4.8s ease-in-out infinite;
}

@keyframes colors {
    0% {
        stroke: #87b918;
	}
	25%{
		stroke: #606060;
	}
    50% {
        stroke: #fff;
	}
	75% {
		stroke: #f39200
	}
    100% {
        stroke: #cfcfcf;
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }
    50% {
        stroke-dashoffset: 44.5;
        transform: rotate(135deg);
    }
    100% {
        stroke-dashoffset: 187;
        transform: rotate(450deg);
    }
}
/* ######## FF-Suggest ######## */
ff-suggest .ffw-suggestContainerWrapper{
    position: absolute;
	background-color: #ffff;
    border: 1px solid #ccc;
    color: #616161;
    cursor: pointer;
    float: left;
    font-size: 11px;
    list-style: none outside none;
    width: 700px;
}
ff-suggest .ffw-suggestContainerWrapper .ffw-suggestContainer{
	padding: 0 10px 10px 10px;
	font-weight: bold;
}
ff-suggest section#productContainer{
	padding: 0 0 0 1%;
	width: 50%;
}
ff-suggest section#searchContainer{
	width: 48%;
}
#productContainer ff-suggest-item.suggestRow {
    display: inline-block;
}
p.containerCaption {
    border-bottom: 1px solid #d7d7d7;
    color: #5f6062;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-bottom: 5px;
    background: #FFF !important;
}
ff-suggest-item.suggestRow {
    color: #616161;
    cursor: pointer;
    font-size: 11px;
    padding:  2px 0 2px 5px;
}
ff-suggest span.suggestTextQuery {
    display: block;
    font-weight: bold;
    overflow: hidden;
    padding: 3px 3px 3px 0;
    font-size: 11px;
}
span.suggestTextQuery span.query {
    color: #0038a8;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
ff-suggest-item.ffw-highlight-suggest-item{
	background-color: #ececec !important;
}

ff-suggest-item.suggestRow{
	    width: 330px;
	display: block;
}

ff-suggest-item .suggestText{
	    width: 270px;
	display: block;
	    float: right;
}

ff-suggest-item .suggestImage{
	    width: 150px;
	    float: left;
}

ff-suggest-item .ffsg_name{
	width: 190px;
	display: block;
	float: left;
}

ff-suggest-item .ffsg_addinfo{
	width: 80px;
	display: block;
	text-align: right;
padding-right: 15px;
}

ff-suggest-item span.ffw-query {
    color: #0038a8;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
.ffsg_rating {
    width: 60px;
    position: relative;
    background: url(../images/web/global/rating/rating-stars00.png) no-repeat;
        background-size: auto auto;
    background-size: 60px auto;
    display: block;
    height: 20px;
    margin-top: 1px;
}
.ffsg_rating_filled {
    background: url(../images/web/global/rating/rating-stars05.png) no-repeat;
        background-size: auto auto;
    background-size: 60px auto;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    height: 20px;
    display: block;
}
/* ######## FF-ASN ######## */
#SearchAssistent [for-group="Kategorie"]{
	display: none !important;
}
#SearchAssistent ff-asn-group-slider{
	display: none !important;
}
ff-asn-group,
ff-asn-group-slider {
  min-width: none;
  max-width: none;
}
ff-slider .ffw-sliderWrapper{
	top: -0.5em !important;
}
.searchassistentnew [data-container="groupCaption"] {
	display: none;
}
.searchassistentnew [data-container="removeFilter"] {
	display: none;
}
.ff-asn-group-element-0 #selected.ff-asn-group-element{
	display: block;
}
ff-asn-group-element .unselected-data {
    padding-left: 5px;
    color: #0053a1;
}
#ff-asn-remove-all-filter{
	font-weight: 600;
    text-decoration: underline !important;
    display: inline-block;
    font-size: 12px;
    color: #0053a1 !important;
    cursor: pointer;
}
ff-asn ff-asn-group{
	float:left;
}
ff-asn ff-asn-group-slider{
	float: right;
}
ff-asn-group-slider.mobile{
    min-height: 142px;
}
ff-asn ff-asn-group.selectbox{
	padding: 0 15px;
}
ff-asn-group-slider .container.ff-asn-group-container{
	width: auto !important;
	padding: 0px;
}
.ff_price_input{
	width: 50% !important;
}
div#ffSlideControlSection{
	height: 33px;
	margin-bottom: 15px;
}
#slider2, #slider1 {
    top: -0.5em !important;
    border-radius: 131px;
		border: none;
    background: #ccc;
    width: 10px;
    height: 20px;
}
ff-asn-group-slider .removeFilter{
	font-weight: 600;
    text-decoration: underline !important;
    display: inline-block;
    font-size: 12px;
    color: #0053a1 !important;
    cursor: pointer;
}
ff-slider{
	width: 217px !important;
}
ff-slider.mobile_slider{
	width: 100% !important;
}
ff-asn-group#cat_asn .ff-asn-group-container {
    padding: 0 15px;
}
/* ######## FF-Sort & Paging ######## */
.cat_web_components span.sort-label{
	float:left;
	margin-top:7px;
}
.cat_web_components ff-sortbox{
	float:left;
	width:70%;
	margin-left:5px;
}
.cat_web_components ff-sortbox-select{
	width: 70%;
	margin-left: 5px;
}
ff-sortbox-select{
	width: 100%;
}
.cat_web_components ff-products-per-page-dropdown{
	float:left;
	width:35%;
	margin-left:5px;
}
.cat_web_components ff-products-per-page-select{
	width: 35%;
	margin-left: 5px;
}
ff-products-per-page-select{
	width: 100%;
}
.ff-sortbox-0 .ff-sort-dropdown-container.ff-sortbox {
    padding: 5px 0;
	right: 15px;
	top: 53px;
    width: 253px;
    border: 1px solid #ccc;
}
.cat_web_components .ff-sortbox-0 .ff-sort-dropdown-container.ff-sortbox {
    padding: 5px 0;
	right: 10px;
	top: 34px;
    width: 217px;
    border: 1px solid #ccc;
}
.sort_mobile.ff-sortbox-0 .ff-sort-dropdown-container.ff-sortbox {
	padding: 15px 6px;
}
.ff-ppp-drowdown-container {
    padding: 5px 0;
    right: 15px;
    top: 53px;
    width: 252px;
    border: 1px solid #ccc;
}
.ff-ppp-drowdown-container ff-products-per-page-item{
    padding: 5px 15px;
}
.ff-ppp-drowdown-container ff-products-per-page-item:hover{
    color: #fff;
    background-color: #0053a1;
}
.ff-sort-dropdown-container ff-sortbox-item{
    padding: 5px 15px;
}
.ff-sort-dropdown-container ff-sortbox-item:hover{
    color: #fff;
    background-color: #0053a1;
}
.ff-ppp_mobile .ff-ppp-drowdown-container{
    padding: 15px 6px;
}
.cat_web_components .ff-ppp-drowdown-container {
    padding: 5px 0;
    right: 50px;
    top: 34px;
    width: 67px;
    border: 1px solid #ccc;
}
ff-paging-item[type="previousLink"]{
    border: 1px solid #ccc;
    display: inline-block !important;
    margin-right: 3px;
    background: url("../images/web/global/icons/paging_arrow_left.png") scroll no-repeat center center;
}
ff-paging-item[type="previousLink"]:hover{
    border: 1px solid #0053a1;
    background: url("../images/web/global/icons/paging_arrow_left_hover.png") scroll no-repeat center center #0053a1;
}
ff-paging-item[type="nextLink"]{
    border: 1px solid #ccc;
    display: inline-block !important;
    margin-left: 3px;
    background: url("../images/web/global/icons/paging_arrow_right.png") scroll no-repeat center center;
}
ff-paging-item[type="nextLink"]:hover{
    border: 1px solid #0053a1;
    background: url("../images/web/global/icons/paging_arrow_right_hover.png") scroll no-repeat center center #0053a1;
}
ff-paging-item > div {
    padding: 5px 10px 5px 15px;
}
ff-template#result_per_page {
    display: none;
}
/* Mobile */
.paging_top_mobile_margin{
	margin-top: 28px;
}
/* ######## FF-Breadcrumb ######## */
ff-breadcrumb-trail-item{
	padding: 5px;
	text-decoration: underline;
}
